.modal-content,
.alert-content {
    position: fixed;
    display: none;
    z-index: 100000002;
    width: 50%;
    margin: 0;
}

/* 二重モダール用 */
.modal-2.modal-content {
    z-index: 100000004;
}

.alert-content {
    top: 230px;
    left: 25%;
}

.alert-content.move-top {
    top: -1000px;
    transition: top 3s;
}

.modal-large {
    width: 80%;
}

.modal-content p {
    margin: 0;
    padding: 0;
}

.modal-overlay {
    z-index: 100000001;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background-color: rgba(0, 0, 0, 0.75);
}

/* 二重モダール用 */
.modal-overlay-2 {
    z-index: 100000003;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background-color: rgba(0, 0, 0, 0.75);
}

.modal-open:hover {
    cursor: pointer;
}

.alert-open:hover {
    cursor: pointer;
}

.modal-content>.modal-close,
.modal-content>.modal-close-2 {
    position: absolute;
    top: 10px;
    right: 30px;
    padding: 10px;
    background: #fff;
    font-size: 12px;
    color: #3366cc;
}

.modal-content>.modal-close>i,
.modal-content>.modal-close-2>i {
    margin-right: 0.5em;
    color: #666;
}

.modal-content>.modal-close:hover,
.modal-content>.modal-close-2:hover {
    cursor: pointer;
}

.alert-close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 12px;
    color: #3366cc;
}

.alert-close>i {
    margin-right: 0.5em;
    color: #666;
}

.alert-close:hover {
    cursor: pointer;
    color: #00c0ef;
}

.modal-content .ttl {
    margin-bottom: 1em !important;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #dde1e6;
    font-weight: bold;
    font-size: 16px !important;
}

.modal-content .box-body {
    background: #fff;
    padding: 36px 36px 20px;
    max-height: 600px;
    overflow-y: auto;
    overflow-x: hidden;
    border: 4px solid #abbbcd;
}

.alert-content .box-body {
    /*background: #fff;*/
    background: #e7eff8;
    padding: 15px 15px 10px;
    max-height: 600px;
    border-radius: 4px;
    overflow: auto;
    /*border:2px solid #abbbcd;*/
    border: 2px solid #3775a6;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
}

.alert-content.error-modal .box-body {
    background: #ffeaea;
    padding: 15px 15px 10px;
    max-height: 600px;
    border-radius: 4px;
    overflow: auto;
    border: 2px solid #fc5454;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
}

/* simple close button */
.box-body .close_div {
    text-align: right;
    width: 100%;
    background: #fff;
    padding: 5px;
    margin-top: -23px;
}

.box-body .close_div>.modal-close,
.box-body .close_div>.modal-close-2 {
    background: #fff;
    font-size: 1rem;
    vertical-align: middle;
}

.box-body .close_div>.modal-close>i,
.box-body .close_div>.modal-close-2>i {
    color: #666;
}

.box-body .close_div>.modal-close:hover,
.box-body .close_div>.modal-close-2:hover {
    cursor: pointer;
    background: none;
    opacity: initial;
}

.modal-content .box-body p,
.alert-content .box-body p {
    margin-bottom: 15px;
    font-size: 1rem;
    font-weight: bold;
}

.alert-content .box-body p {
    color: #3775a6;
}

.alert-content.error-modal .box-body p {
    color: #fc5454;
}

.modal-content .box-body p>img {
    width: auto;
    max-width: 100%;
    margin-bottom: 20px;
}

.modal-content .callout {
    margin: 30px 0 15px;
    padding: 20px;
    background: #d8e6f0;
}

.modal-content .callout .callout-ttl {
    margin: -20px -20px 20px -20px;
    padding: 10px 20px;
    background: #b6d1e4;
    font-weight: bold;
}

.modal-content table {
    width: 100%;
}

.modal-content table th,
.modal-content table td {
    padding: 0.5em 0;
    font-size: 14px;
    text-align: left;
}

@media only screen and (min-width: 641px) {
    .modal-content table th {
        padding-right: 1em;
        border-right: 1px solid #dde1e6;
    }

    .modal-content table td {
        padding-left: 1em;
    }

    .modal-content table tr:not(:last-child) th,
    .modal-content table tr:not(:last-child) td {
        border-bottom: 1px solid #dde1e6;
    }
}

@media only screen and (max-width: 640px) {
    .box-body .close_div {
        margin-top: -12px;
    }

    .modal-content>.modal-close {
        top: 10px;
        right: 10px;
    }

    .modal-content,
    .alert-content {
        width: 90%;
    }

    .modal-content .box-body,
    .alert-content .box-body {
        max-height: 71vh;
    }

    .modal-content .box-body {
        padding: 25px 15px 10px;
    }

    .modal-content .box-body p,
    .alert-content .box-body p {
        margin-bottom: 10px;
        font-size: 0.875rem;
    }

    .alert-content {
        top: 100px;
        left: 5%;
    }

    .modal-content .callout {
        margin: 15px 0 5px;
        padding: 10px;
    }

    .modal-content .callout .callout-ttl {
        margin: -10px -10px 10px -10px;
        padding: 10px 10px;
    }

    .modal-content table th,
    .modal-content table td {
        display: block;
    }

    .modal-content table tr th,
    .modal-content table tr:not(:last-child) td {
        border-bottom: 1px solid #dde1e6;
    }
}

@media screen and (max-width: 480px) {
    .box-body .close_div {
        padding: unset;
    }
}